.link {
  display: flex;
  justify-content: flex-end;
  position: relative;
  padding: 16px 0;
  width: 160px;
  border-radius: 4px;
  font-size: 16px;
  color: white;
}

.social-network-name {
  width: 110px;
  text-align: center;
}

.img-facebook {
  position: absolute;
  top: 14px;
  left: 21px;
}

.img-google {
  position: absolute;
  top: 17px;
  left: 15px;
}

.link:first-child {
  background-color: #305DB8;
}

.link:last-child {
  background: #DF4A32;
}

.link::after {
  content: "";
  position: absolute;
  width: 1px;
  height: 28px;
  left: 48px;
  top: 10px;
  background: #0A162F;
  opacity: 0.1;
}